#stacks_in_20435_page1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_20435_page1>.s3_row>.s3_column_left {
	width: 68.00%;
}

#stacks_in_20435_page1>.s3_row>.s3_column_right {
	width: 32.000000%;
}




#stacks_in_20435_page1>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20435_page1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_20435_page1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  
#stacks_in_20661_page1 img{ behavior:url(/resources/PIE.htc);width:100% !important;height:auto !important;min-width:50px !important;padding:0;margin:0 auto;         }
